<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.LogSystemCfg Field
DatabaseEnvironmentConfig Class See Also

Configuration for the logging subsystem

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public LogConfig LogSystemCfg

Visual Basic (Declaration)

    Public LogSystemCfg As LogConfig

Visual C++

    public:
    LogConfig^ LogSystemCfg

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace